; based on
; http://mailman.trailing-edge.com/pipermail/simh/2006-February/000470.html
;
; 4.3BSD install
;
; only tried 4.3BSD with the simh v3-6 VAX 11/780 emulator
;
; $Id: tape43.ini,v 1.2 2006/09/07 20:04:23 kirk Exp kirk $
;

; use an ra81 disk images
set rq0 ra81
att rq0 ra81.dsk

; Jason says -- Too many devices confuse BSD so disable them.
set rq1 dis
set rq2 dis
set rq3 dis
set rp dis
set lpt dis
set rl dis
set tq dis
set tu dis

; the tap image created using mkdisttap.pl
at ts bsd.tap

; Jason says -- Set the console to 7bit for 'normal' operations.
set tti 7b
set tto 7b
; Jason says -- Setup the dz tty's with 8 lines.
;            -- You can telnet to the localhost on port 2311 and 'login'.
;            -- Usefull until the networking gets sorted out.
set dz 7b
set dz lines=8
at -m dz0 2311

; vax780 tape43.ini

load -o ./boot43 0  
d r10 9  
d r11 0  
run 2  
